Subject: bug#15538: 24.3; Incorrect Expansion of Nested Backquote

From: Nathan Trapuzzano <[email-masked]>
Date: Mon, 28 Oct 2013 18:47:22 -0400

Stefan,

Is there any reason why double unquote/unquote-splicing can't work in
Emacs?  A comment in your commit seems to suggest it's doable, so may I
ask why you decided not to implement it?  I suspect many macro-writing
macros would be much more readable if they could be written as they
often are in Common Lisp.

Nathan